# title
VITE_GLOB_APP_TITLE = U店在这

# 本地运行端口号
VITE_PORT = 8848

# 启动时自动打开浏览器
VITE_OPEN = true

# 开启 devTools 调试
VITE_DEVTOOLS = false

# 打包后是否生成包分析文件
VITE_REPORT = false

# 开启 CodeInspector 调试
VITE_CODEINSPECTOR = false

# 接口加密配置
# 加密功能总开关
VITE_API_ENCRYPTION_ENABLED = false

# AES 密钥（16字节）
VITE_CRYPTO_KEY = alien67890982316

# AES 向量（16字节）
VITE_CRYPTO_IV = 1234560405060708
